



.ip-banner{
	display: none !important;
}


div#inner-page-wrapper > .container {
    width: 100%;
    padding: 0;
}

.accent {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.accent canvas {
    background-size: cover;
    width: 100%;
    height: 100%;
    background-position: center;
}

.image-holder{
  position: relative;
}

.image-holder canvas{
  display: block;
  height: 100%;
  width: 100%;
}

.image-holder img{
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}



.listing-slide-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 4;
}

.gallery-prev-arrow {
    left: 56px;
}

.gallery-next-arrow {
    right: 56px;
}

.ldg-item:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: #575757;
    z-index: 3;
    height: 100%;
    opacity: 70%;
}

.ldg-item {
    position: relative;
    width: 100%;
    height: auto;
    display: block;
    overflow: hidden;
}

.ld-gallery-slider .slick-current.slick-active .ldg-item:before {
    opacity: 0;
}

.ldg-item .image-holder img {
    filter: blur(8.4px);
}

.ld-gallery-slider .slick-current.slick-active .ldg-item img {
    filter: blur(0);
}

.ld-gallery:before , .ld-gallery:after {
    position: absolute;
    content: '';
}

.ld-gallery:before {
    top: 0;
    left: 0;
    height: 100%;
    width: 13%;
    z-index: 3;
    background: linear-gradient(to right,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
}

.ld-gallery {
    position: relative;
}

::after {}

.ld-gallery:after {
    top: 0;
    right: 0;
    height: 100%;
    width: 13%;
    z-index: 3;

    background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
}

.ldg-item:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
    opacity: 25%;
    z-index: 2;
}


.ld-wrapper {
    background: #202020;
}

.ld-address span {
    color: #debf89;
    font-size: 50px;
    letter-spacing: 0.05em;
    font-family: 'Playfair Display';
}

.ld-address h2 {
    color: #ffffff;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    font-size: clamp(40px, 4.375vw , 70px);
    font-family: 'Playfair Display';
    margin-bottom: 35px;
		position: relative;
}

.ld-info p {
    font-size: 14px;
    line-height: 1.6;
}

.ld-info {
    text-align: center;
    padding-bottom: 92px;
    padding-top: 92px;
}

ul.ld-property-details {
    display: flex;
    justify-content: center;
    flex-flow: row wrap;
    margin-top: 50px;
    margin-bottom: 50px;
}

ul.ld-property-details li h2 {
    color: #debf89;
    font-family: 'Playfair Display';
    text-transform: capitalize;
    letter-spacing: 0.1em;
    font-size: clamp(20px, 1.875vw , 30px);
    margin-bottom: 10px;
}

ul.ld-property-details li {
    padding: 0 26px;
    position: relative;
}

ul.ld-property-details li:before {
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 50px;
    background: #898989;
}

a.ld-button {
    display: flex;
    width: 100%;
    max-width: 180px;
    height: 50px;
    align-items: center;
    justify-content: center;
    /* text-transform: uppercase; */
    color: #ffffff;
    letter-spacing: 0.1em;
    border: 1px solid #fff;
    margin: 0px auto;
}

#inner-page-wrapper {
    margin-bottom: 0 !important;
}


.ld-address {
    display: inline-block;
}


.ld-address {
    display: inline-block;
}

.ld-address h2:before {
    content: '';
    display: block;
    background: #debf89;
    height: 1px;
    position: absolute;
    left: 106%;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 100vw;
}

.ld-address h2:after {
    position: absolute;
    right: -38px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 18px;
    height: 18px;
    border: 1px solid rgba(222, 191, 137, .37);
    display: block;
    content: '';
    border-radius: 15px;
    background: url(/wp-content/themes/rtaylor_pending/images/title-dot-w.png) center center no-repeat;
}


a.ld-button:hover {
    background: #debf89;
    color: #fff;
    border-color: #debf89;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%; /* Set the aspect ratio of the video (e.g. 16:9) */
	height: 0;
	overflow: hidden;
}

.video-container video {
					 position: absolute;
					 top: 0;
					 left: 0;
					 width: 100%;
					 height: 100%;
			 }

			 .audio-icon {
			     position: absolute;
			     bottom: 20px;
			     right: 20px;
			     cursor: pointer;
			     color: #fff;
			     font-size: 24px;
			     transition: color 0.3s;
			     display: flex;
			     flex-flow: row wrap;
			     align-items: center;
			     justify-content: center;
			 }


			 .audio-icon span {
			     display: inline-block;
			     font-size: 16px;
			     width: 100%;
			     text-align: center;
			     margin-top: 6px;
			 }







@media only screen and (max-width: 1280px) {

}
@media only screen and (max-width: 1199px) {
	.custom-page-title span {
		white-space: normal;
	}
	.about-image:before {
		left: calc( (940px - 100vw) / 2);
	}

}
@media only screen and (max-width: 991px) {

	.ld-info {
    padding: 92px 15px;
}

ul.ld-property-details li {
    width: 100%;
    margin-bottom: 20px;
}

ul.ld-property-details li:before {
    display: none;
}

.ld-info p br {
    display: none;
}

}
@media only screen and (max-width: 767px) {
}
@media only screen and (max-width: 480px) {

}
